#include <stdio.h>
#include <stdlib.h>

struct t {
    int a;
    int b;
    char c;
};

typedef struct t quatre;

int main(int argc, char** argv) {
    quatre katr = {2, 3, 'q'};

    printf("%d\n", katr.a);
    
    quatre* katreu = &katr;

    printf("%d\n", katreu->b);
}